GstRender.FullscreenEnabled 1
GstRender.FullscreenMode 0
GstRender.ResolutionWidth _resX_
GstRender.ResolutionHeight _resY_
GstRender.OverallGraphicsQuality 5
GstRender.AnisotropicFilter  4
GstRender.AntiAliasingDeferred 0
GstRender.EffectsQuality 3